<?php 

require "../../Run.php";
require "../../include/UBB.inc.php";
require "../../include/css.php";
echo head('添加我的收藏').'<body>';
echo '<div class="title">加入收藏夹</div>';
if($login==1){
if($_GET['add']=='yes'){
$sql = "INSERT INTO books(userid,siteid,url,time) VALUES ('{$id}','{$wapid}','{$_GET['url']}','NULL')";
mysql_query($sql);
  echo '<div class="">已经成功把地址加入我的收藏了！</div>'; 
}else{
echo '你要加入收藏的地址'.url_info_zm($_GET['url'],2);
echo '<br><a href="?add=yes&&url='.$_GET['url'].'">确认加入收藏</a>';
}
echo '<div class="mylink"><a href="list.php?sid='.$sid_info.'">收藏列表</a><br>
<a href="../../index.php?sid='.$sid_info.'">网站首页</a>
</div>';}else{
echo '<div class="tip">请登录后再使用本功能！</div>';
}
echo '</body></html>';


?>